/b2b/user/card-limits

Get card limits

Query Parameters
  • from
    Type: string
    required

    Currency to convert from

  • to
    Type: string
    required

    Currency to convert to

  • type
    Type: string enum
    required

    Type of convert

    values
    • buy
    • sell
Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/b2b/user/card-limits
curl 'https://sandbox-api.mrcr.io/v1.6/b2b/user/card-limits?from=&to=&type=buy' \
  --header 'B2B-Bearer-Token: YOUR_SECRET_TOKEN'
{
  "status": 200,
  "data": {
    "currenciesLimits": {
      "ETH": {
        "day": {
          "total": "0.277700638711500000",
          "remain": "0.277700638711500000"
        },
        "month": {
          "total": "2.404734880366000000",
          "remain": "2.404734880366000000"
        },
        "min": "0.007223972028780000",
        "max": "2.007223972028780000"
      },
      "EUR": {
        "day": {
          "total": "1000.00",
          "remain": "1000.00"
        },
        "month": {
          "total": "10000.00",
          "remain": "10000.00"
        },
        "min": "90.00",
        "max": "2000.00"
      }
    }
  }
}